/*----------------------------------------------------------------------------------------------------------------------------------------------------------  
	HORIZONTAL HEADER MENU STYLES
  ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#tabMenu {
	float: left; /* encapsulates floated children */
        margin-top: -4px;
}
  
#tabMenu ul {
	margin: 0;
    padding: 0 26px;
    background: none;
    float: left; /* contain floated list items */
    list-style-type: none;
	max-height: 43px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
    width: 898px;
}
 
#tabMenu ul li {
	background: transparent url('/uploads/optics/images/tab.png') no-repeat;
	margin: 0 1.1px;
    padding: 0;
    float: left;
    height: 43px;
	width: 126px;
}

#tabMenu ul li a {
    color: #FFF;
    float: left;
    font-size: 1em;
    font-weight: 500;
    line-height: 3;
    text-align: center;
    text-decoration: none;
	text-transform: uppercase;
    width: 126px;
}

#tabMenu ul li a:hover { 
    font-weight: 600;		
}

#tabMenu ul li.current a {
  font-weight: 600;
}

  
/*----------------------------------------------------------------------------------------------------------------------------------------------------------  
    HORIZONTAL SUB-TAB MENU STYLES
------------------------------------------------------------------------------------------------------------------------------------------------------------*/	

.subTabMenu {
        background: transparent url('/uploads/optics/images/content-tabs-bg.png') no-repeat 26px 34px;
	float: left; /* encapsulates floated children */
        height: 44px;
        margin-bottom: -80px;
        margin-top: 27px;
}
  
.subTabMenu ul {
	margin: 0;
    padding: 0 26px;
    background: none;
    float: left; /* contain floated list items */
    list-style-type: none;
	max-height: 34px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
    width: 898px;
}
 
.subTabMenu ul li {
	background: transparent url('/uploads/optics/images/subtab.png') no-repeat;
	margin: 0;
    padding: 0;
    float: left;
	width: 224px;
}

.subTabMenu ul li.last {
	background: transparent url('/uploads/optics/images/subtab-inactive-last.png') no-repeat;
/*
  height: 46px;
  position: absolute;
  right: 26px;*/
}

.subTabMenu ul li.last a { height: 46px; }


.subTabMenu ul li.current.last {
	background: transparent url('/uploads/optics/images/subtab-last.png') no-repeat;
  height: 44px;
  position: absolute;
  right: 26px;
}

.subTabMenu ul li a {
    color: #626164;
    float: left;
    font-size: 1em;
	font-weight: 600;
    height: 34px;
    line-height: 2em;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 225px;
}

.subTabMenu ul li a:hover { 
    text-decoration: underline;		
}

.subTabMenu ul li.current {
	background: transparent url('/uploads/optics/images/subtab-current.png') no-repeat;
	height: 34px;
}

.subTabMenu ul li.current a {
  color: #463A38;
  font-weight: 600;
}

.subTabMenu ul li.current a:hover { cursor: default; text-decoration: none; }
/*----------------------------------------------------------------------------------------------------------------------------------------------------------
	HORIZONTAL FOOTER MENU STYLES
  ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer .nav {
	float: left; /* encapsulates floated children */
}
  
#footer .nav ul {
	margin: 0;
    padding: 0;
    background: none;
    float: left; /* contain floated list items */
    list-style-type: none;
	max-height: 28px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
    width: 950px;
}
 
#footer .nav ul li {
	margin: 0;
    padding: 0;
    float: left;
}

#footer .nav ul li.sep {
	color: #000;
	font-size: 1.4em;
	margin-top: 14px;
}

#footer .nav ul li a {
    color: #000;
    float: left;
    line-height: 2.5;
    text-align: center;
    text-decoration: none;
    /*width: 129px;*/
	width: auto;
	padding: 10px;
}

#footer .menu ul li a:hover { 	
	text-decoration: underline;
}

#footer .menu ul li.current a {
  color: #000;
  font-weight: bold;
}

#footer .menu ul li.menuCurrent a:hover {
	text-decoration: none;
}